<?php
$type = 'od';
$fileid = '102';
$status = 'a';
$creadate = '202007031111-';
$moddate = '202007031111';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('002-020');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--020-->Merci beaucoup');
$fieldb2 = stripslashes('<!--020-->Many thanks');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=53');
$fieldd2 = stripslashes('articles.php?lng=en&pg=53');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
